@props([
  'id',
  'tabVarName' => 'tab',
])

<li
  role="tab"
  x-bind:aria-selected="{{ $tabVarName }} === $el.id"
  id="{{ $id }}"
  {{ $attributes }}
>
  <a href="#" x-on:click.prevent="{{ $tabVarName }} = $el.parentElement.id">
    {{ $slot }}
  </a>
</li>
