<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class CategoryRequest extends FormRequest
{
    public function rules(): array
    {
        return [
            'name'    => ['sometimes', 'required', 'string'],
            'restore' => ['sometimes', 'required', 'boolean']
        ];
    }

    public function authorize(): bool
    {
        return true;
    }
}
